info:
  name: Get eF request exportTags
  type: http
  seq: 3

http:
  method: POST
  url: https://prod-114.westeurope.logic.azure.com:443/workflows/c5216aa2226148e0ad109128ef5cdd3f/triggers/manual/paths/invoke?api-version=2016-06-01&sp=%2Ftriggers%2Fmanual%2Frun&sv=1.0&sig=Fzx74gvrIGZb-B38RfQ9bAqQrzFrETqfl8m4wi3-NA4
  params:
    - name: api-version
      value: 2016-06-01
      type: query
    - name: sp
      value: "%2Ftriggers%2Fmanual%2Frun"
      type: query
    - name: sv
      value: "1.0"
      type: query
    - name: sig
      value: Fzx74gvrIGZb-B38RfQ9bAqQrzFrETqfl8m4wi3-NA4
      type: query
      description: Schema key (auto-generated by Power Automate platform, change this in case of unauthorized)
  body:
    type: json
    data: |-
      {
          "requestId": 10868,
          "exportGroup": "API"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true

examples:
  - name: Get eF request exportTags - Success
    request:
      url: https://prod-114.westeurope.logic.azure.com:443/workflows/c5216aa2226148e0ad109128ef5cdd3f/triggers/manual/paths/invoke?api-version=2016-06-01&sp=%2Ftriggers%2Fmanual%2Frun&sv=1.0&sig=Fzx74gvrIGZb-B38RfQ9bAqQrzFrETqfl8m4wi3-NA4
      method: POST
      params:
        - name: api-version
          value: 2016-06-01
          type: query
        - name: sp
          value: "%2Ftriggers%2Fmanual%2Frun"
          type: query
        - name: sv
          value: "1.0"
          type: query
        - name: sig
          value: Fzx74gvrIGZb-B38RfQ9bAqQrzFrETqfl8m4wi3-NA4
          type: query
          description: Schema key (auto-generated by Power Automate platform, change this in case of unauthorized)
      body:
        type: json
        data: "{\r

          \    \"requestId\": 10868,\r

          \    \"exportGroup\": \"API\"\r

          }"
    response:
      statusText: "200"
      headers:
        - name: Content-Type
          value: application/json; charset=utf-8
        - name: Date
          value: Thu, 10 Jul 2025 10:49:26 GMT
        - name: Cache-Control
          value: no-cache
        - name: Content-Encoding
          value: gzip
        - name: Expires
          value: "-1"
        - name: Pragma
          value: no-cache
        - name: Transfer-Encoding
          value: chunked
        - name: Vary
          value: Accept-Encoding
        - name: Strict-Transport-Security
          value: max-age=31536000; includeSubDomains
        - name: x-ms-workflow-run-id
          value: 08584494623245994666355307365CU112
        - name: x-ms-correlation-id
          value: 69340fab-b395-4691-8209-a8b11b3cb050
        - name: x-ms-client-tracking-id
          value: 08584494623245994666355307365CU112
        - name: x-ms-trigger-history-name
          value: 08584494623245994666355307365CU112
        - name: x-ms-execution-location
          value: westeurope
        - name: x-ms-workflow-system-id
          value: /locations/westeurope/scaleunits/prod-114/workflows/c5216aa2226148e0ad109128ef5cdd3f
        - name: x-ms-workflow-id
          value: c5216aa2226148e0ad109128ef5cdd3f
        - name: x-ms-workflow-version
          value: "08584550831035155815"
        - name: x-ms-workflow-name
          value: 4c8f3086-4bef-4536-a1ff-2cef58c62ef1
        - name: x-ms-tracking-id
          value: 69340fab-b395-4691-8209-a8b11b3cb050
        - name: x-ms-ratelimit-burst-remaining-workflow-writes
          value: "41"
        - name: x-ms-ratelimit-remaining-workflow-download-contentsize
          value: "30677728"
        - name: x-ms-ratelimit-remaining-workflow-upload-contentsize
          value: "30677961"
        - name: x-ms-ratelimit-time-remaining-directapirequests
          value: "2850754"
        - name: x-ms-request-id
          value: westeurope:69340fab-b395-4691-8209-a8b11b3cb050
      body:
        type: json
        data: |-
          {
              "success": true,
              "errors": [],
              "exportTags": {
                  "contratto.Titolo": "Consulenza progettuale relativa alla nuova Casa della Comunità del quartiere Pablo e sistemazione urbana della testata nord dell&#39;Ospedale Maggiore di Parma",
                  "contratto.corrispettivo": "28000",
                  "contratto.durataInMesi": "6"
              }
          }
